/*     970185 : 장문 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/stmaryden11/build/option/01_banner1_m1684138178.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.textarea__970185__ p {
	margin:0;padding:0px;
	font-size:23px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;   padding: 0px 10px;}
.top_title {width:100%;}
.top_title p {margin:0;padding:0; font-weight:700; font-size:20px; color:#fff;}
.top_title p span { font-weight:300; font-size:15px; color:#b3b3b3; letter-spacing:5px;}

.mm {display:block;}
.pc {display:none;}

.solid_line__970155__ {display:block;position:relative;width:50px;height:50px; }
.solid_line__970155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}
.solid_line__970155__.build_edit_mode {min-height:10px}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/stmaryden11/build/option/01_banner1_21684138178.jpg');  padding: 200px 0;  background-position: center center;}
	.textarea__970185__ p {font-size:43px; padding:0; width:1240px; margin:0 auto;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:40px; }
.top_title p span { font-size:22px;}
.solid_line__970155__ {display:block;position:relative;width:100px;height:140px; }
.solid_line__970155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}


 .pc {display:block;}
.mm {display:none;}
}

/*     970665 : 실선      */
.solid_line__970665__  {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__970665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__970665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__970665__ {height:10px}
}

/*     1078395 : 장문 텍스트      */
.bg02 {background-image:url('/img_up/shop_pds/stmaryden11/build/option/01_banner2_3m1687322751.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.textarea__1078395__ p {
	margin:0;padding:0px;
	font-size:23px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__1078395__ p span {font-weight:bold; background:#01479d;   padding: 0px 10px;}
.top_title {width:100%;}
.top_title p {margin:0;padding:0; font-weight:700; font-size:20px; color:#fff;}
.top_title p span { font-weight:300; font-size:15px; color:#b3b3b3; letter-spacing:5px;}

.mm {display:block;}
.pc {display:none;}

.solid_line__970155__ {display:block;position:relative;width:50px;height:50px; }
.solid_line__970155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}
.solid_line__970155__.build_edit_mode {min-height:10px}

@media all and (min-width:1024px){
.bg02 {background-image:url('/img_up/shop_pds/stmaryden11/build/option/01_banner2_21684138336.jpg');  padding: 200px 0;  background-position: center center;}
	.textarea__1078395__ p {font-size:43px; padding:0; width:1240px; margin:0 auto;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:40px; }
.top_title p span { font-size:22px;}
.solid_line__970155__ {display:block;position:relative;width:100px;height:140px; }
.solid_line__970155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}


 .pc {display:block;}
.mm {display:none;}
}

/*     970655 : 실선      */
.solid_line__970655__  {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__970655__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__970655__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__970655__ {height:10px}
}

/*     1078405 : 장문 텍스트      */
.bg03 {background-image:url('/img_up/shop_pds/stmaryden11/build/option/01_banner3_3m1687307969.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.textarea__1078405__ p {
	margin:0;padding:0px;
	font-size:23px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__1078405__ p span {font-weight:bold; background:#01479d;   padding: 0px 10px;}
.top_title {width:100%;}
.top_title p {margin:0;padding:0; font-weight:700; font-size:20px; color:#fff;}
.top_title p span { font-weight:300; font-size:15px; color:#b3b3b3; letter-spacing:5px;}

.mm {display:block;}
.pc {display:none;}

.solid_line__970155__ {display:block;position:relative;width:50px;height:50px; }
.solid_line__970155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}
.solid_line__970155__.build_edit_mode {min-height:10px}

@media all and (min-width:1024px){
.bg03 {background-image:url('/img_up/shop_pds/stmaryden11/build/option/01_banner3_31687307903.jpg');  padding: 200px 0;  background-position: center center;}
	.textarea__1078405__ p {font-size:43px; padding:0; width:1240px; margin:0 auto;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:40px; }
.top_title p span { font-size:22px;}
.solid_line__970155__ {display:block;position:relative;width:100px;height:140px; }
.solid_line__970155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}


 .pc {display:block;}
.mm {display:none;}
}

/*     971055 : 실선      */
.solid_line__971055__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__971055__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__971055__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__971055__ {height:40px}
}

/*     970805 : 한줄 텍스트      */
.text__970805__ p {
	display:block;margin:0 0 10px 0;padding:0;
	font-size:15px;font-weight:normal;color:#00439e;letter-spacing:5px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__970805__ p {font-size:22px; margin:0 0 22px 0;}
}

/*     970925 : 한줄 텍스트      */
.text__970925__ p {
	display:block;margin:0px 0;padding:0;
	font-size:28px;font-weight:300;color:#000000;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__970925__ p span {font-weight:700;}
@media all and (min-width:1024px){
	.text__970925__ p {font-size:50px;}
}

/*     970725 : 실선      */
.solid_line__970725__  {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__970725__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__970725__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__970725__ {height:20px}
}

/*     970795 : 이미지 (모바일/PC 출력 구분)      */
.img__970795__ {max-width:100%}
.img__970795__ * {box-sizing:border-box}
.img__970795__ a {display:block;vertical-align:top}
.img__970795__ img {vertical-align:top}
.img__970795__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__970795__ .img_m {display:none;}
	.img__970795__ .img_pc {display:block;}
	.img__970795__ .img_pc img {width:px;}
}

/*     970915 : 이미지      */
.img__970915__ {max-width:100%}
.img__970915__ * {box-sizing:border-box}
.img__970915__ a {display:block;vertical-align:top}
.img__970915__ img {width:px;vertical-align:top; margin:0 0 10px 0;}

/*     970695 : 한줄 텍스트      */
.text__970695__ p {
	display:block;margin:0px 0;padding:0;
	font-size:23px;font-weight:400;color:#000000;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__970695__ p span {font-size:15px; background:#00439e; color:#fff; padding:0 10px; margin-right:10px; font-weight:200;}
@media all and (min-width:1024px){
	.text__970695__ p {font-size:45px;}
.text__970695__ p span {font-size:23px;}
}

/*     970935 : 실선      */
.solid_line__970935__ {display:block;position:relative;width:100%;height:80px}
.solid_line__970935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__970935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__970935__ {height:40px}
}

/*     970945 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__970945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__970945__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__970945__ ul li:first-child {margin-top:0}
.text_list__970945__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__970945__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__970945__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__970945__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__970945__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__970945__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__970945__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__970945__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

.text_list__970945__ ul li:nth-child(4) {margin-bottom:15px;}
.text_list__970945__ ul li:nth-child(7) {margin-bottom:15px;}

@media all and (min-width:1024px){
	.text_list__970945__ ul li {font-size:23px}
}

/*     970785 : 실선      */
.solid_line__970785__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__970785__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__970785__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__970785__ {height:40px}
}

/*     971065 : 이미지 (모바일/PC 출력 구분)      */
.img__971065__ {max-width:100%}
.img__971065__ * {box-sizing:border-box}
.img__971065__ a {display:block;vertical-align:top}
.img__971065__ img {vertical-align:top}
.img__971065__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__971065__ .img_m {display:none;}
	.img__971065__ .img_pc {display:block;}
	.img__971065__ .img_pc img {width:px;}
}

/*     971075 : 이미지      */
.img__971075__ {max-width:100%}
.img__971075__ * {box-sizing:border-box}
.img__971075__ a {display:block;vertical-align:top}
.img__971075__ img {width:px;vertical-align:top; margin:0 0 10px 0;}

/*     971085 : 한줄 텍스트      */
.text__971085__ p {
	display:block;margin:0px 0;padding:0;
	font-size:23px;font-weight:400;color:#000000;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__971085__ p span {font-size:15px; background:#00439e; color:#fff; padding:0 10px; margin-right:10px; font-weight:200;}
@media all and (min-width:1024px){
	.text__971085__ p {font-size:45px;}
.text__971085__ p span {font-size:23px;}
}

/*     971095 : 실선      */
.solid_line__971095__ {display:block;position:relative;width:100%;height:80px}
.solid_line__971095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__971095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__971095__ {height:40px}
}

/*     971105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__971105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__971105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__971105__ ul li:first-child {margin-top:0}
.text_list__971105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__971105__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__971105__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__971105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__971105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__971105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__971105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__971105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}


.text_list__971105__ ul li:nth-child(3) {margin-bottom:15px;}
.text_list__971105__ ul li:nth-child(6) {margin-bottom:15px;}

@media all and (min-width:1024px){
	.text_list__971105__ ul li {font-size:23px}
}

/*     971215 : 실선      */
.solid_line__971215__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__971215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__971215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__971215__ {height:40px}
}

/*     971325 : 실선      */
.solid_line__971325__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__971325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__971325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__971325__ {height:40px}
}

/*     971335 : 한줄 텍스트      */
.text__971335__ p {
	display:block;margin:0 0 10px 0;padding:0;
	font-size:15px;font-weight:normal;color:#00439e;letter-spacing:5px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__971335__ p {font-size:22px; margin:0 0 22px 0;}
}

/*     971345 : 한줄 텍스트      */
.text__971345__ p {
	display:block;margin:0px 0;padding:0;
	font-size:28px;font-weight:300;color:#000000;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__971345__ p span {font-weight:700;}
@media all and (min-width:1024px){
	.text__971345__ p {font-size:50px;}
}

/*     971355 : 실선      */
.solid_line__971355__  {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__971355__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__971355__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__971355__ {height:20px}
}

/*     971965 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__971965__ {overflow:hidden}
.pm-banner_responsive__971965__ * {box-sizing:border-box}
.pm-banner_responsive__971965__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-15px;margin-left:-15px;
}
.pm-banner_responsive__971965__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__971965__ ul li {float:left;width:100%;padding-top:15px;padding-left:15px;text-align:center}
.pm-banner_responsive__971965__ ul li.clear {clear:both}
.pm-banner_responsive__971965__ ul li a {display:block;color:#333}
.pm-banner_responsive__971965__ ul li img {vertical-align:top;}
.pm-banner_responsive__971965__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media all and (min-width:1024px){
.pm-banner_responsive__971965__ ul {
	margin-top:-50px;margin-left:-50px;
}
.pm-banner_responsive__971965__ ul li {float:left;width:100%;padding-top:50px;padding-left:50px;text-align:center}
}

/*     974485 : 실선      */
.solid_line__974485__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974485__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974485__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974485__ {height:40px}
}

/*     972075 : 장문 텍스트      */
.textarea__972075__ p {
	display:block;margin:0;padding:15px 10px;
	font-size:16px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__972075__ p {font-size:35px; padding:60px 0;}
}

/*     972185 : 장문 텍스트      */
.textarea__972185__ {display:flex; justify-content: space-around; align-items: center; padding:25px 0px; }
.textarea__972185__ p {
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__972185__ p span {font-size:20px; color:#feff87; font-weight:600;  display: inline-block;  margin-bottom: 15px;}

@media all and (min-width:1024px){
.textarea__972185__ {padding:70px 0;}
	.textarea__972185__ p {font-size:27px; padding:70px 0;}
.textarea__972185__ p span {font-size:40px; margin-bottom: 40px;}
}

/*     974475 : 이미지      */
.img__974475__ {max-width:100%; padding:30px 0 10px;}
.img__974475__ * {box-sizing:border-box}
.img__974475__ a {display:block;vertical-align:top}
.img__974475__ img {width:80%;vertical-align:top}

@media all and (min-width:1024px){
.img__974475__ {padding:75px 0;}
.img__974475__ img {width:;}
}

/*     972175 : 실선      */
.solid_line__972175__  {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__972175__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__972175__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__972175__ {height:0px}
}

/*     974495 : 이미지      */
.img__974495__ {max-width:100%}
.img__974495__ * {box-sizing:border-box}
.img__974495__ a {display:block;vertical-align:top}
.img__974495__ img {width:px;vertical-align:top}

/*     974515 : 한줄 텍스트      */
.text__974515__ p {
	display:block;margin:20px 0 0px 0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:1px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__974515__ p {font-size:27px; margin:40px 0 0px 0;}
}

/*     974505 : 장문 텍스트      */
.textarea__974505__ p {
	display:block;margin:0;  padding: 5px 0 30px;
	font-size:18px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__974505__ p span {font-weight:bold; color:#feff87; }

@media all and (min-width:1024px){
	.textarea__974505__ p {font-size:30px;  padding: 10px 0 0;}
}

/*     974525 : 실선      */
.solid_line__974525__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974525__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974525__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974525__ {height:40px}
}

/*     974585 : 한줄 텍스트      */
.text__974585__ p {
	display:block;margin:0 0 10px 0;padding:0;
	font-size:15px;font-weight:normal;color:#00439e;letter-spacing:5px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__974585__ p {font-size:22px; margin:0 0 22px 0;}
}

/*     974545 : 한줄 텍스트      */
.text__974545__ p {
	display:block;margin:0px 0;padding:0;
	font-size:28px;font-weight:300;color:#000000;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__974545__ p span {font-weight:700;}
@media all and (min-width:1024px){
	.text__974545__ p {font-size:50px;}
}

/*     974555 : 실선      */
.solid_line__974555__  {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__974555__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974555__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974555__ {height:20px}
}

/*     974535 : 한줄 텍스트      */
.text__974535__ p {
	display:block;margin:0 0 15px 0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:1px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__974535__ p {font-size:27px; margin:0 0 48px 0;}
}

/*     974595 : 이미지 (모바일/PC 출력 구분)      */
.img__974595__ {max-width:100%}
.img__974595__ * {box-sizing:border-box}
.img__974595__ a {display:block;vertical-align:top}
.img__974595__ img {vertical-align:top}
.img__974595__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__974595__ .img_m {display:none;}
	.img__974595__ .img_pc {display:block;}
	.img__974595__ .img_pc img {width:px;}
}

/*     974575 : 실선      */
.solid_line__974575__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974575__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974575__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974575__ {height:40px}
}

/*     974605 : 실선      */
.solid_line__974605__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974605__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974605__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974605__ {height:40px}
}

/*     974615 : 한줄 텍스트      */
.text__974615__ p {
	display:block;margin:0 0 10px 0;padding:0;
	font-size:15px;font-weight:normal;color:#00439e;letter-spacing:5px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__974615__ p {font-size:22px; margin:0 0 22px 0;}
}

/*     974625 : 한줄 텍스트      */
.text__974625__ p {
	display:block;margin:0px 0;padding:0;
	font-size:28px;font-weight:300;color:#000000;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__974625__ p span {font-weight:700;}
@media all and (min-width:1024px){
	.text__974625__ p {font-size:50px;}
}

/*     974635 : 실선      */
.solid_line__974635__  {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__974635__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974635__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974635__ {height:20px}
}

/*     974655 : 이미지 (모바일/PC 출력 구분)      */
.img__974655__ {max-width:100%}
.img__974655__ * {box-sizing:border-box}
.img__974655__ a {display:block;vertical-align:top}
.img__974655__ img {vertical-align:top}
.img__974655__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__974655__ .img_m {display:none;}
	.img__974655__ .img_pc {display:block;}
	.img__974655__ .img_pc img {width:px;}
}

/*     974665 : 실선      */
.solid_line__974665__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974665__ {height:40px}
}

/*     980965 : 실선      */
.solid_line__980965__  {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__980965__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__980965__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__980965__ {height:40px}
}

/*     974885 : 장문 텍스트      */
.textarea__974885__ {display:flex; justify-content: space-around; align-items: center; }
.textarea__974885__ p {
	margin:0;
	font-size:30px;font-weight:600;color:#000000;letter-spacing:0;line-height:1.2em;
}
.textarea__974885__ p span {font-size:15px; color:#dddddd; font-weight:300;  display: inline-block;  margin-bottom: 15px; letter-spacing:5px;}
.textarea__974885__ p font {font-size:18px;  font-weight:200;}
.textarea__974885__ img {display:none;}
 .pc {display:none;}
.mm {display:block; }
.mm font {line-height:1em; display: inline-block; line-height:1.4em; margin-top:15px;}

@media all and (min-width:1024px){
	.textarea__974885__ p {font-size:50px; padding:70px 0;}
.textarea__974885__ p span {font-size:22px; letter-spacing:20px;}
.textarea__974885__ p font {font-size:27px;}
.textarea__974885__ img {display:block}
 .pc {display:block;}
.mm {display:none;}

}

/*     980975 : 실선      */
.solid_line__980975__  {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__980975__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__980975__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__980975__ {height:40px}
}

/*     974895 : 실선      */
.solid_line__974895__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974895__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974895__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974895__ {height:40px}
}

/*     974905 : 한줄 텍스트      */
.text__974905__ p {
	display:block;margin:0 0 10px 0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:5px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__974905__ p {font-size:22px; margin:0 0 22px 0;}
}

/*     974915 : 한줄 텍스트      */
.text__974915__ p {
	display:block;margin:0px 0;padding:0;
	font-size:28px;font-weight:300;color:#ffffff;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__974915__ p span {font-weight:700;}
@media all and (min-width:1024px){
	.text__974915__ p {font-size:50px;}
}

/*     974925 : 실선      */
.solid_line__974925__  {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__974925__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974925__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974925__ {height:20px}
}

/*     974935 : 한줄 텍스트      */
.text__974935__ p {
	display:block;margin:0 0 15px 0;padding:0;
	font-size:16px;font-weight:600;color:#ffffff;letter-spacing:1px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__974935__ p {font-size:27px; margin:0 0 48px 0;}
}

/*     974945 : 이미지 (모바일/PC 출력 구분)      */
.img__974945__ {max-width:100%}
.img__974945__ * {box-sizing:border-box}
.img__974945__ a {display:block;vertical-align:top}
.img__974945__ img {vertical-align:top}
.img__974945__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__974945__ .img_m {display:none;}
	.img__974945__ .img_pc {display:block;}
	.img__974945__ .img_pc img {width:px;}
}

/*     974955 : 실선      */
.solid_line__974955__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974955__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974955__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974955__ {height:40px}
}

/*     974965 : 실선      */
.solid_line__974965__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__974965__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974965__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974965__ {height:40px}
}

/*     974975 : 한줄 텍스트      */
.text__974975__ p {
	display:block;margin:0 0 10px 0;padding:0;
	font-size:15px;font-weight:normal;color:#00439e;letter-spacing:5px;line-height:1em;
   text-transform: uppercase
}

@media all and (min-width:1024px){
	.text__974975__ p {font-size:22px; margin:0 0 22px 0;}
}

/*     974985 : 한줄 텍스트      */
.text__974985__ p {
	display:block;margin:0px 0;padding:0;
	font-size:28px;font-weight:300;color:#000000;letter-spacing:0px;line-height:1em;
   text-transform: uppercase
}
.text__974985__ p span {font-weight:700;}
@media all and (min-width:1024px){
	.text__974985__ p {font-size:50px;}
}

/*     974995 : 실선      */
.solid_line__974995__  {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__974995__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__974995__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__974995__ {height:20px}
}

/*     1025315 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1025315__ {max-width:1240px;margin:0 auto}

.pm-slide_img__1025315__ a {display:block;border:none}
.pm-slide_img__1025315__ a img {border:none}
.pm-slide_img__1025315__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1025315__ .item {position:relative}
.pm-slide_img__1025315__ .item img {vertical-align:top}
.pm-slide_img__1025315__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1025315__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1025315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1025315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1025315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1025315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1025315__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1025315__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1025315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1025315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1025315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1025315__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1025315__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1025315__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1025315__ .active img {opacity:1}

.pm-slide_thum__1025315__:after {content:'';display:block;clear:both}
.pm-slide_thum__1025315__ .item {float:left;width:33.33%}

.pm-slide_gallery__1025315__.empty__1025315__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1025315__ .item {width:25%}
}
@media (min-width:1024px){
	.pm-slide_thum__1025315__ .item {width:20%}
}

.pm-slide_img__1025315__.build_edit_mode .item {display:none}
.pm-slide_img__1025315__.build_edit_mode .item img {width:100%}
.pm-slide_img__1025315__.build_edit_mode .item:first-child {display:block}

/*     975045 : 실선      */
.solid_line__975045__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__975045__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__975045__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__975045__ {height:40px}
}

/*     975055 : 실선      */
.solid_line__975055__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__975055__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__975055__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__975055__ {height:40px}
}

/*     968855 : 지도 (주소 직접 입력)      */
.map__968855__ iframe {width:100%;vertical-align:top}
.map__968855__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__968855__ .build_preview__968855__ {display:table;width:100%}
.map__968855__ .build_preview__968855__ .inner__968855__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__968855__ .build_preview__968855__ .inner__968855__ .subject__968855__ {display:block;font-size:16px;font-weight:bold}
.map__968855__ .build_preview__968855__ .inner__968855__ .exp_text__968855__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__968855__ iframe {height:240px  !important}
	.map__968855__ .build_preview__968855__ .inner__968855__ {height:240px}
}

/*     977415 : 한줄 텍스트      */
.text__977415__ p {
	display:block;margin:0 0 0px 0;padding:15px 0 ;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:1px;line-height:1em;
   text-transform: uppercase; background:#3d3d3d;
}

@media all and (min-width:1024px){
	.text__977415__ p {font-size:20px; padding:15px 0 ;}
}

/*     968865 : 진료시간      */
.title__281555__ { padding: 10px; }
.title__281555__ p { color: black; letter-spacing: -.03em; }
.title__281555__ .time p.red { font-weight: bold; color: #e41111; margin: 0; }
.title__281555__ h3, p, ul { margin: 0; padding: 0; }
.title__281555__ ul { list-style: none; margin-bottom: 10px; }

.title__281555__ > div > h3 { color: #6e6e6e; font-weight: 600; margin-bottom: 10px; }
.title__281555__ .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .2); }
.title__281555__ .loca h3 { letter-spacing: .3em; }
.title__281555__ .call h3 { margin: 0; }
.title__281555__ .call p { font-weight: bold; font-size: 26px;}
.title__281555__ .time p { font-weight: 500; color: #858484; letter-spacing: -.03em; }

.title__281555__ .time li { display: flex; align-items: center; gap: 20px; }
.title__281555__ .time li span { color: black; letter-spacing: -.05em; font-size: 16px; }
.title__281555__ .time li div { font-weight: bold; display: flex; font-size: 16px; }

    .title__281555__ .time li:nth-child(1) div { gap: 30px; }
    .title__281555__ .time li:nth-child(2) div { gap: 13px; }
  .title__281555__ .time li:nth-child(3) div { gap: 8px; }
    .title__281555__ .time li:nth-child(4) div { gap: 1px; }

.title__281555__ .loca p br { display: none; }

.title__281555__ .loca { padding-bottom: 10px; padding-top: 10px; border-top: solid 3px rgba(140, 140, 140, .2); }
.title__281555__ .call { padding: 10px 0; display: flex; align-items: center; gap: 20px; padding-bottom: 10px; border-bottom: solid 3px rgba(140, 140, 140, .2);  }
.title__281555__ .time { padding: 10px 0; }

.title__281555__ .call .tel-btn { display: flex; align-items: center; gap: 10px; }
.title__281555__ .call .tel-btn img { padding: 10px; background: #1a4278; border-radius: 15px;}

@media (min-width:1024px){
	.title__281555__ .loca p br { display: block; }
	.title__281555__ { padding: 0 25px; }
	.title__281555__ > div > h3 { font-size: 25px; margin-bottom: 11px; }
	.title__281555__ .loca { padding-bottom: 20px; padding-top: 25px; }
	.title__281555__ .call { padding: 20px 0; display: block; }
	.title__281555__ .time { padding: 20px 0 15px; }
	.title__281555__ .loca p { font-size: 20px; }
	.title__281555__ .call h3 { margin-bottom: 11px; }
	.title__281555__ .call p { font-size: 30px; }
	.title__281555__ .time p { font-size: 18px; }
	.title__281555__ .time li { margin-bottom: 10px; }
	.title__281555__ .time li span { font-size: 18px; }
    .title__281555__ .time li:nth-child(1) div { gap: 30px; }
    .title__281555__ .time li:nth-child(2) div { gap: 13px; }
  .title__281555__ .time li:nth-child(3) div { gap: 8px; }
    .title__281555__ .time li:nth-child(4) div { gap: 1px; }
	.time_gap {width:159px; display: flex;}
	.title__281555__ .red { font-size: 18px; }
}

/*     975025 : 실선      */
.solid_line__975025__  {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__975025__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__975025__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__975025__ {height:40px}
}

